.vehiclePicker {display:table; width:100%;}
.vehiclePicker .vehiclePickerRow {display:table-row;}
.vehiclePicker .optionContainer {padding:0 0 25px 0; display:table-cell; width:21%; vertical-align:middle; }
.vehiclePicker .optionContainerLarge {width:60%;}
.vehiclePicker .optionContainerSmall {width:12%;}
.vehiclePicker .optionContainer .selectContainer {position:relative;}



.vehiclePicker .optionSeperator {padding:0 10px 25px; display:table-cell; vertical-align:middle; text-align:center;}
.vehiclePicker .optionSeperator  [class^="icon-"] {display:inline-block; font-size:1.3em; color:#ffffff;}

#whiteRedesign .vehiclePicker .optionSeperator  [class^="icon-"] {color:#000000;}

.vehiclePicker .optionContainer .mask {position:absolute; width:100%; height:100%; z-index:10; display:none;}
.vehiclePicker .optionContainer select {position:absolute; width:100%; bottom:0px; top:0px; left:0px; z-index:5; opacity:0; filter:alpha(opacity=0); height:100%;}
.vehiclePicker .optionContainer select:focus {outline: 2px dotted #E61E28 !important;   
    border-radius: 7px;
    box-shadow: none;}
.productDetails .vehiclePicker .optionContainer select:focus {opacity:1;}
.vehiclePicker .optionContainer.disabled select {display:none !important;}
.vehiclePicker .optionContainer .optionSelector {display:block; text-align:center; background:#fff; padding:10px 3px; line-height:1.1; -webkit-border-radius: 3px; border-radius: 3px; cursor:pointer; -webkit-box-shadow:0 0 1px 0px #444444; box-shadow:0 0 1px 0px #444444; position:relative; z-index:4;}

.vehiclePicker .active select {z-index:4; opacity:1; filter:alpha(opacity=1);}

.vehiclePicker .optionContainer .optionSelector .small {display:block; color:#af0003; font-size:.875em; text-transform:uppercase; font-weight:bold; }
.vehiclePicker .optionContainer .optionSelector .large {display:block; color:#af0003; font-size:2.125em; text-transform:uppercase; font-weight:bold; height:35px;}

.vehiclePicker .optionSize1 .optionSelector .large {font-size:1.5em;}
.vehiclePicker .optionSize2 .optionSelector .large {font-size:1.125em;}

.vehiclePicker .optionContainer .viewProducts {padding:13px 5px; text-decoration:none;

background: rgb(48,48,48,.75); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwMzAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(48,48,48,.75) 0%, rgba(0,0,0,.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,48,48,.75)), color-stop(100%,rgba(0,0,0,.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(48,48,48,.75) 0%,rgba(0,0,0,.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(48,48,48,.75) 0%,rgba(0,0,0,.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(48,48,48,.75) 0%,rgba(0,0,0,.75) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(48,48,48,.75) 0%,rgba(0,0,0,.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75303030', endColorstr='#75000000',GradientType=0 ); /* IE6-8 */
}
.vehiclePicker .optionContainer .viewProducts .large {font-size:1.750em; color:#ffffff; height:auto;}
.vehiclePicker .optionContainer .viewProducts .small {color:#ffffff;}

.vehiclePicker .disabled .optionSelector {opacity:.4; filter:alpha(opacity=40);}
.vehiclePicker .disabled .mask {display:block;}

.vehiclePicker a.removeVehicle,
.vehiclePicker .removeVehicle {display:block; text-decoration:none; text-align:center; text-transform:uppercase; color:#ffffff;}
.vehiclePicker .removeVehicle .title {font-size:0.875em; font-weight:bold; margin:0px; display:block;}

.vehiclePicker .vehicleType {background:#ffffff; color:#af0003; font-size:2.125em; font-weight:bold; padding:11px 18px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow:0 0 1px 0px #444444; box-shadow:0 0 1px 0px #444444;}

.vehiclePicker a.removeVehicleAlert, .vehiclePicker .removeVehicleAlert {display: table-cell; text-decoration: none; text-align: center; vert-align: top;}
.vehiclePicker a.removeVehicleAlertText, .vehiclePicker .removeVehicleAlertText {display: table-cell; font-size: 0.9em; font-weight: bold; color: #ffffff; width: 100%;}
.removeVehicleAlert:before {content: url(/cms/images/layout/icon_fitnote.png); margin: 0 0 0 0; position: relative; left: 2px;}


.productDetails .vehiclePickerContainer {background:url(/cms/images/layout/bg_pattern_overlay.png) repeat 0 0 #ae0303; padding:30px 40px; margin:-15px 0 0 0;}
.productDetails .vehiclePickerContainer .title {text-align:center; font-size:1.8em; margin:0 0 20px 0;}
.productDetails .vehiclePickerContainer .title span {font-size:1.4em; position:relative; top:7px;}
.productDetails .vehiclePicker {display:block; width:auto}
.productDetails .vehiclePicker .vehiclePickerRow {display:block;}
.productDetails .vehiclePicker .optionContainer {display:block; width:auto; padding:0 0 10px 0;}
.productDetails .vehiclePicker .optionContainer .optionSelector {padding:15px;}
.productDetails .vehiclePicker .optionContainer .optionSelector .small {float:right; padding:7px 0;}
.productDetails .vehiclePicker .optionContainer .optionSelector .large {font-size: 1.625em; height: 26px; text-align: left;}
.productDetails .vehiclePicker .optionSize1 .optionSelector .large {font-size:1.5em;}
.productDetails .vehiclePicker .optionSize2 .optionSelector .large {font-size:1.125em;}

.productDetails .vehiclePicker .noVehicle {font-weight:700; margin:0px; padding:15px 0 0 0;}
.productDetails .vehiclePicker .continue {float:right; padding:25px 0 0 0;}
.productDetails .vehiclePicker .continue .optionSelector .large {font-size:0.875em; height:14px;}

.productDetails .noVehicleError {padding:10px 0 0 65px; background:url(/cms/images/layout/icon_error.png) no-repeat 0 10px;}
.productDetails .noVehicleError p {font-weight:700; color:#ffffff;}
.productDetails .noVehicleError p.large {font-size:1.188em;}
.productDetails .noVehicleError p a {text-decoration:underline;}

@media only screen and (min-width:11.250em) and (max-width:47.938em) 	
{
    .productDetails .vehiclePickerContainer {padding:20px 10px;}   
}


/* Vehicle Picker - Cant Find Vehicle */
/*.cantFind.picker:after {
    content: "\e606";
    padding:0; margin-left:8px;
    background:#fff !important;
    color:#B00303;
    border-radius:50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    font-size:0.89em;
    font-family: "icomoon";
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	width:14px !important;
	height:14px !important;
	text-align:center;
	display: inline-block;
}*/

.cantFind.picker a{
    padding-right: 18px;
    background: url('//assets.weathertech.com/assets/1/7/cfpbg.png') no-repeat 99% center;
    background-size: 11px;
}